[Haskell-cafe] A new cabal odissey: cabal-1.8 breaking its own neck by updating its dependencies

wren ng thornton wren at freegeek.org
Sat Sep 11 20:51:59 EDT 2010

On 9/11/10 3:43 PM, Daniel Fischer wrote:
>> - is there a "specification" of which are the "core" packages?
> "core" as in *do not update*?
> Basically, what comes with GHC shouldn't be updated.
> Though I heard updating Cabal was okay.

I tried updating Cabal once (recently) and it broke things in the same 
way. FWIW.

Live well,

More information about the Haskell-Cafe mailing list